html, body {font-family: Arial; font-size: 14px; height: 100%; margin: 0; padding: 0}
h2{font-size: 1.8em;}

.text    { margin:10 20 10 10; font-family: Arial; font-size: 12px; color: #000000; margin-right:20; }
.text2    { margin:10 20 10 10; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #ffffff}
.b    { margin:10 20 10 10; font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #CC6633}
.g    { margin:10 20 10 10; font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #90BD48; text-align: left}
.bm    { margin:10 20 10 10; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #CC6633}

.copy    { font-family: Arial; font-size: 9px; color: #000000; margin:3 15; }
.Links {   margin-left: 20; font-family: Arial;  font-size: 15px; font-weight: bold; margin-top:3; margin-right:20; color: #000000}
a:link { color: #000000; text-decoration: none}
a:hover { color: #E14804; text-decoration: none}
a:visited { color: #000000; text-decoration: none}
form { margin:5; font-family: Arial; font-size: 12px; font-weight: bold; color: #000000; } 
 
.t{     
	margin-left:5;
	border: 0;
	border-collapse: collapse;
	font-family: Arial;  
	font-size: 12px; 
	font-weight: bold; 
	color: #000000; 
}
.t td {height:25;      padding:2}
.t tr{      padding: 2} 
 
.tb{     
	margin-left:5;
	width:90%;
	border: 0;
	border-collapse: collapse;
}
.result{     
	width:330;
	border: 0;
	border-collapse: collapse;
} 
.result td {height:20} 

.mark {height:90px; font-family: Arial; font-size: 1px; color: #ffffff}
.r {font-family: Arial; font-size: 56px; font-weight: bold; color: #CC6633}
.sm {height:140px; width:346px;font-family: Arial; font-size: 12px; font-weight: bold; color: #000000;}

table {
	width:100%;
	border: 0;
	border-collapse: collapse;
	font: font-family: Arial; 
	padding:0; 
	spacing: 0;
	font-size: 12px; 
}

table tr {padding: 0; spacing:0;}
table td {padding: 0; spacing:0;}


.test {
	width:100%;
	height:100%;
	border: 0;
	border-collapse: collapse;    
	padding:0; 
	spacing: 0;
	font: font-family: Arial;
	font-size: 12px;
}

.test tr { padding-left:50;padding-right:50}
.test td { padding-left:50;padding-right:50;height:100%}
 
.pageheadline {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000066}

.pagetext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; line-height: 18px;}
.style1 {color: #FFFFFF}


li{
  font-size: 1.5em;
 }


img {vertical-align: middle;}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
}

#error {
  position: relative;
  height: 100vh;
}

#error .error {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.error {
  max-width: 460px;
  width: 120%;
  text-align: center;
  line-height: 1.4;
}

.error .error1 {
  position: relative;
  width: 180px;
  height: 180px;
  margin: 0px auto 50px;
}

.error .error1>div:first-child {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #ffa200;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border: 5px dashed #000;
  border-radius: 5px;
}

.error .error1>div:first-child:before {
  content: '';
  position: absolute;
  left: -5px;
  right: -5px;
  bottom: -5px;
  top: -5px;
  -webkit-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.1) inset;
          box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.1) inset;
  border-radius: 5px;
}

.error .error1 h1 {
  font-family: 'Cabin', sans-serif;
  color: #000;
  font-weight: 700;
  margin: 0;
  font-size: 50px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  left: 50%;
  text-align: center;
  height: 30px;
  line-height: 30px;
}

.error h2 {
  font-family: 'Cabin', sans-serif;
  font-size: 33px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 7px;
}

.error p {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  color: #000;
  font-weight: 400;
}

.error a {
  font-family: 'Cabin', sans-serif;
  display: inline-block;
  padding: 10px 25px;
  background-color: #8f8f8f;
  border: none;
  border-radius: 40px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.error a:hover {
  background-color: #2c2c2c;
}

